View Issue Details

IDProjectCategoryView StatusLast Update
0000294Main CAcert Websitetranslationspublic2013-01-14 11:00
Reporterjens Assigned To 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000294: english text in german translation
Descriptionhttps://www.cacert.org/index.php?id=4

If you are having trouble with your username or password, please visit our wiki page for more information

Vorschlag:
Wenn Sie Probleme haben mit Ihrem Benutzernamen oder mit Ihrem Passwort, finden Sie weiterf├╝hrende Informationen in unserem Wiki

Ende der ├ťbersetzung. Kein Punkt am Ende des Satzes!
Wiki ist ein Link auf http://wiki.cacert.org/wiki/FAQ/LostPasswordOrAccount
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-08-14 21:18 jens New Issue
2006-08-14 21:38 jens Category website content => translations
2006-08-15 00:59 duane Status new => closed
2006-08-15 00:59 duane Resolution open => fixed
2013-01-14 11:00 Werner Dworak Fixed in Version => 2006